<!--[home/ajax-load-more]-->

<?php

global $main_item, $colon_item;

$index_alm_shortcode = '
        [ajax_load_more
            cache="true"
            cache_id="' . get_alm_cache_id( 955 ) . '"
            post_type="profile_article"
            repeater="template_22"
            posts_per_page="21"
            post_format="standard"
            post__not_in="'. implode([",", $main_item, $colon_item]) .'"
            offset="24"
            id="home_page"
        ]';

echo do_shortcode( $index_alm_shortcode );

?>

<!--[/home/ajax-load-more]-->